actualizacion en Ubuntu 8.10 pide openoffice.org-|10n-en-za

Asked by Rafael de la Parra on 2008-12-22

El gestor de actualización de paquetes de Ubuntu 8.10 pide incluir en las actualizaciones el modulo openoffice.org-|10n-en-za.
Si no lo desmarco no instala ninguna actualización (Dice que hará parciales, pero no hace ninguna). Al desmarcarlo actualiza todo, pero siempre queda como pendiente.
 Es obvio que no utilizo inglés sudafricano.
  Porqué ocurrió esto y como elimino el problema?

Question information

Language:
Spanish Edit question
Status:
Solved
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Solved by:
Javier Jardón
Solved:
2008-12-22
Last query:
2008-12-22
Last reply:
2008-12-22
Best Javier Jardón (jjardon) said : #1

Hola,

debe ser que tienes activado el soporte de idiomas para ingles a parte de castellano. Vete al selector de idiomas en el menu de administracion y deselecciona el ingles

Saludos

  Bueno, no tenía instalado (Completamente?) el soporte de inglés (No
tenía el tick de visto bueno, pero si un guión) le quité eso, para
dejarlo en blanco pero aún así me seguía avisando de la actualización.
  Curioseando un poco (Sistema,Administración,Gestor de paquetes
Synaptic,Paquetes) encontré marcado y con una estrella el
openoffice.org-|10n-en-za.., click derecho,marcar para eliminar y se
fue....
 (Tambien está marcado openoffice.org-|10n-en-gb)
  Alguna razón para que estos idiomas estén como instalados?
 Me he fijado que cuando hago una instalación, siempre menciona los
paquetes de inglés, sin que yo haya específicamente pedido su
instalación (No los he sacado pensando que si algun programa que instale
no tiene soporte para español me pudiera fallar... es correcto o
sobreignorancia mía?
  En todo caso, creo que se ha solucionado mi problema.
  Gracias.
El lun, 22-12-2008 a las 16:44 +0000, Javier Jardón escribió:
> Your question #55170 on Ubuntu changed:
> https://answers.launchpad.net/ubuntu/+question/55170
>
> Status: Open => Answered
>
> Javier Jardón proposed the following answer:
> Hola,
>
> debe ser que tienes activado el soporte de idiomas para ingles a parte
> de castellano. Vete al selector de idiomas en el menu de administracion
> y deselecciona el ingles
>
> Saludos
>

No era eso, sino que en Synaptics estaba marcado como instalado el soporte para sudafrican.
 (Pero anduvo cerca)